<!DOCTYPE html>
<html>
<head>
	<title>Ramen</title>
</head>
<body>

		
				
	<ul>
		<li>
			<a href="../index.html">Home</a>
		</li>
		<li>
			<select name="myFavorites" onchange="location = this.value;">
					<option value="#" selected="">My Favorites</option>
					<option value="steak.html">steak</option>
					<option value="../hobbies/driving.html">driving</option>
					<option value="../hobbies/piano.html">piano</option>
					<option value="../places/falls.html">falls</option>
					<option value="../places/mountains.html">mountains</option>
					
			</select>
		</li>
		<!-- 
		<li>
			<a href="steak.html">steak</a>
		</li>
		<li>
			<a href="../hobbies/driving.html">driving</a>
		</li>
		<li>
			<a href="../hobbies/piano.html">piano</a>
		</li>
		<li>
			<a href="../places/falls.html">falls</a>
		</li>
		<li>
			<a href="../places/mountains.html">mountains</a>
		</li> -->
	</ul>
	<h1>Why should you Eat Ramen</h1>
	<img src="../assets/images/ramen.jpg">

	<h2>Related Articles:</h2>
	<ul>
		<li>
		<a href="http://tamashiiny.com/nutritional-benefits-of-miso-ramen/" target="_blank">nutritional benefits of miso ramen</a>
		</li>
		<li>
		<a href="https://foodandnutrition.org/blogs/stone-soup/traditional-japanese-ramen/" target="_blank">traditional japanese ramen</a>
		</li>
		<li>
		<a href="https://thetakeout.com/aroma-oil-101-why-ramen-benefits-when-you-add-more-fat-1830869344" target="_blank">why ramen benefits when you add more fat</a>
		</li>
		<li>
		<a href="https://medium.com/@ramenislife/top-health-benefits-of-eating-ramen-noodles-28b95660640d" target="_blank"> top health benefits of eating ramen noodles</a>
		</li>
	</ul>
	
</body>
</html>